Measure logo
REST API ReferenceDashboard APITraces

Fetch an app's root span names

GET/apps/{id}/spans/roots/names

Fetch an app's root span names list with optional filters.

Authorization

bearerAuth
AuthorizationBearer <token>

User access token issued at sign-in. Sent as Authorization: Bearer <access-token> unless cookies are used to send tokens. The /auth/refresh and /auth/signout endpoints expect the session's refresh token in the same header format instead.

In: header

Path Parameters

id*string

App's UUID.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/spans/roots/names"
{  "results": [    "activity.onCreate",    "SampleApp.onCreate"  ]}
Empty
Empty
Empty
Empty
Empty

Think this page can be better?

Open an issue